.Box301{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK1{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box152{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK2{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box303{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK3{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box104{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK4{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box315{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK5{
margin-top:0px !important;
margin-bottom:50px !important;
}
.ClassTB6{
width: 100%;
float: left;
border-collapse:collapse;
margin-top:0px;
margin-bottom:50px;
}
.ClassTB6 td{
border:1px solid #ff8700;
background-clip: padding-box;
padding:10px;
}
.ClassTB6 th{
border:1px solid #ff8700;
background-clip: padding-box;
padding:10px;
}
.Box426{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
}
.box426_width1 {
width:220px
}
.box426_width2 {
width:200px
}
.box426_kadomaru {
float:left;
text-align: center;
font-family:'Hiragino Kaku Gothic W5 JIS2004';
font-size:2.0rem;
color: #ffffff;
line-height:150%;
letter-spacing:2px;
width : 200px;
background-color: #ff8700;
border-radius: 10px;
padding: 20px;
box-sizing: border-box;
margin-right:20px;
}

.ClassK6{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box307{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK7{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1010{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK10{
margin-top:0px !important;
margin-bottom:50px !important;
}
.ClassTB9{
width: 100%;
box-sizing:border-box;
margin-top:0px;
margin-bottom:50px;
border:0px solid #cccccc;
border-collapse:collapse;
background-color:#e9eaf5;
}
.ClassTB9 table{
width: 100%;
}
.ClassK9{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3011{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK11{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1012{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK12{
margin-top:0px !important;
margin-bottom:50px !important;
}
.ClassTB13{
width: 100%;
float: left;
border-collapse:collapse;
margin-top:0px;
margin-bottom:50px;
}
.ClassTB13 td{
border:1px solid #0068b7;
background-clip: padding-box;
padding:10px;
}
.ClassTB13 th{
border:1px solid #0068b7;
background-clip: padding-box;
padding:10px;
}
.Box4213{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
}
.box4213_width1 {
width:220px
}
.box4213_width2 {
width:200px
}
.box4213_kadomaru {
float:left;
text-align: center;
font-family:'Hiragino Kaku Gothic W5 JIS2004';
font-size:2.0rem;
color: #ffffff;
line-height:150%;
letter-spacing:2px;
width : 200px;
background-color: #0068b7;
border-radius: 10px;
padding: 20px;
box-sizing: border-box;
margin-right:20px;
}

.ClassK13{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3014{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK14{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1615{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK15{
margin-top:0px !important;
margin-bottom:50px !important;
}
#td22_17 {
background-color:#ff6300;text-align:center;
font-size:2.0rem;
font-family:Hiragino Kaku Gothic W5 JIS2004;
color:#FFFFFF;
}
.ClassTB22{
width: 100%;
float: left;
border-collapse:collapse;
margin-top:0px;
margin-bottom:50px;
}
.ClassTB22 td{
border:0px solid #cccccc;
background-clip: padding-box;
padding:10px;
}
.ClassTB22 th{
border:0px solid #cccccc;
background-clip: padding-box;
padding:10px;
}
.ClassTB22_TD1{
background-color:#ffffcc;
font-size:1.6rem;
font-family:Hiragino Kaku Gothic W3 JIS2004;
color:#0068b7;
text-align: justify;
text-justify: inter-ideograph;
vertical-align:top;
}
.ClassTB22_TD1 img{
text-align: justify;
text-justify: inter-ideograph;
vertical-align:top;
}
.ClassK22{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3019{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK19{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1020{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK20{
margin-top:0px !important;
margin-bottom:50px !important;
}
div.IdCOM1_2{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_2  img{
text-align:left;
}
.IdIMG1_2{
text-align: justify;
text-justify: inter-ideograph;

}
.IdIMG1_2 img{
margin-left: 0px;

}
div.IdCOM1_4{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_4  img{
text-align:left;
}
div.IdCOM1_10{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_10  img{
text-align:left;
}
div.IdMI1_9{
text-align:center;
clear: both;
padding-bottom:5px;
}
div.IdMI1_9 img{
text-align:center;
margin: 0 auto;
clear: both;
padding-top:5px;
}
div.IdCOM1_12{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_12  img{
text-align:left;
}
div.IdCOM1_15{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_15  img{
text-align:left;
}
.IdIMG1_15{
text-align: justify;
text-justify: inter-ideograph;

}
.IdIMG1_15 img{
margin-left: 0px;

}
div.IdCOM1_20{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_20  img{
text-align:left;
}
